
Redmine - Defect #11382

bug in total time project

2012-07-12 12:32 - denis corvaisier

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Time tracking Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 2.0.3

Description

the total project time is not good 3h80

redmine 2.0.3 by bitnami

History

#1 - 2012-07-12 13:32 - Etienne Massip

- Status changed from New to Closed

- Resolution set to Invalid

0.4 + 0.4 + 1 + 2 == 3.8??

#2 - 2012-07-12 13:40 - denis corvaisier

- Assignee set to Etienne Massip

to me its egal at 4.20

#3 - 2012-07-12 13:52 - Etienne Massip

- Assignee deleted (Etienne Massip)

Google agrees with me.

#4 - 2012-07-12 14:01 - Cassiano Monteiro

Like!

#5 - 2012-07-12 14:07 - denis corvaisier

- Assignee set to Etienne Massip

ok 3.8hours=3 heures et 48 minutes

Merci.

J'ai fini de mettre à jour redmine client pour qu'il soit compatible avec la version 2.0.3 de redmine.

J'ai du modifier validates_format_of :identifier, :with => /[0-9]/, :if => Proc.new { |p| p.identifier_changed? }

car redmine client n'accepte que des entiers en identifiant de projet.

Mais c'est un autre sujet.

Merci

ps(j'ai un autre dossier ouvert: assign group in role) peux tu juste me guider

#6 - 2012-07-12 14:33 - Etienne Massip

- Assignee deleted (Etienne Massip)

Please don't assign issues and speak English so that intl people are able to read and help you.

#7 - 2012-07-14 02:16 - Mischa The Evil

- Priority changed from High to Normal

FYI: see FAQ#The-time-calculations-in-Spent-time-Reports-are-wrong
http://www.google.com/search?q=0.4%2B0.4%2B1%2B2
https://www.redmine.org/projects/redmine/wiki/FAQ#The-time-calculations-in-Spent-time-Reports-are-wrong
